/*             ESTILOS STORE INICIO             */


/*
    color rojo hf: #fd0c0c
    color azul hf: #00b4e5
    color celeste hf: #c3f3ff
    color morado: #9298ca
    color morado claro: #dce0ff
    color morado oscuro: #7e819c

*/


/*CSS DE TODO EL DOCUMENTO------------------*/

@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@600;700&display=swap');
#main-layout {
    /* font-family: 'Noto Sans', sans-serif; */
    font-family: 'Source Sans Pro', sans-serif;
}

body::-webkit-scrollbar {
    width: 20px;
}

body::-webkit-scrollbar-thumb {
    background-color: #04252e31;
    border-radius: 50px;
}

html {
    overflow-x: hidden;
}

.morado-osc {
    /* color: #3a46b4; */
    color: #004a94;
}

.azul-hf {
    color: #00b4e5;
}

#tipo-letra {
    font-family: 'Source Sans Pro', sans-serif;
}

.h-6-rem {
    height: 6rem !important;
}

.tamanio-em {
    font-size: 0.9em !important;
}

.margin-t-4rem {
    margin-top: 4rem !important;
}

.tamaño-img-credito {
    height: 3rem !important;
}

#main-body-tu {
    background-image: repeating-linear-gradient(46deg, #c3f3ff66, transparent 300px);
}

.sombra-t-10px {
    box-shadow: 0px 3px 10px grey;
}

.tamanio-btn {
    height: 3rem;
    font-size: 1.5rem;
}


/*CSS DEL HEADER-------------------------*/

.fondo-azul-div {
    background-color: #ffffff !important;
    border: 2px solid white;
    box-shadow: 0 0 2px #6c757d82;
}

.nav-admin {
    background-color: #dce0ff;
}

.myborder-nav {
    display: inline-block;
}

.myborder-nav:after {
    display: block;
    content: "";
    width: 0%;
    margin: auto;
    height: 2px;
    background-color: #F8B01D;
    transition: width 0.5s;
}

.myborder-nav:hover::after {
    width: 100%;
}

.myborder {
    display: inline-block;
}

.myborder:after {
    display: block;
    content: "";
    width: 0%;
    margin: auto;
    height: 2px;
    background-color: rgb(255, 255, 255);
    transition: width 0.5s;
}

.myborder:hover::after {
    width: 100%;
}

#encabezado-productos h3 {
    display: inline-block;
}

#encabezado-productos h3:after {
    display: block;
    content: "";
    width: 50%;
    margin: auto;
    height: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background-color: #c40642;
    /* background-color: #00b4e5; */
    margin-top: 15px;
}

#nav #icon-carrito {
    font-size: 1.5rem;
    /* color: #3a46b4; */
    color: #004a94;
    /* color: #F8B01D; */
    border: none;
}

#nav #icon-carrito:hover {
    color: red !important;
    transition: 0.5s;
}


/*CSS DEL DIV DE INSTITUCIONES-------------------*/

#instituciones img {
    width: 300px;
}


/*CSS DE LA IMAGEN-----------------*/


/* #bg-image {
    width: 100%;
    box-shadow: 0 0 10px #b5cbeba6;
    max-height: 16rem;
    min-height: 6rem;
} */


/*CSS NAVEGACION FACTURAS*/

#nav-facturacion a {
    color: #004a94;
    /* color: #00b4e5; */
    background-color: rgb(255, 255, 255) !important;
    border: 1px solid;
}

#nav-facturacion a:hover {
    color: white !important;
    background-color: #004a94 !important;
    /* background-color: #9298ca !important; */
}


/*CSS DE LA SECCION DE PRODUCTOS------------------*/

.vrMas-azul {
    color: #004a92;
    cursor: pointer;
}

.vrMas-azul:hover {
    color: #2ab7f3;
    /* background-color: #004a92; */
}

.intArt {
    width: 30px;
    height: 25px;
    cursor: pointer;
}


/* CSS DE FORMULARIOS*/

.color-form {
    border: solid #6c757d !important;
}

.color-form:focus {
    box-shadow: 0 0 1 #6c757d !important;
}


/* BOTONES */

.btn-b {
    float: right;
}

.btn-hf {
    color: #fff !important;
    background-color: #75d1e9!important;
}

.btn-hf:focus {
    color: #fff !important;
    background-color: #75d1e9 !important;
    /* box-shadow: none !important; */
}

#cantidadEnCarrito {
    width: 20px;
    color: #fff;
    /* background: #7e819c; */
    background: #004a94;
    height: 20px;
    /* border: 1px solid #7e819c; */
    border: 1px solid #004a94;
    border-radius: 35px;
    display: block;
    margin-right: -5px;
    float: right;
    text-align: center;
    font-size: 10px;
    font-weight: 900;
    margin-top: -10px;
}


/*           ESTILOS STORE FINAL        */


/*           ESTILOS ADMIN                            */

.color {
    background-color: #f3f8f6 !important;
    color: white !important;
    box-shadow: none !important;
    width: 50px !important;
    height: 30px;
}

.color:hover {
    box-shadow: none !important;
    transition: 0.5s;
}

.form-check-input:checked {
    background-color: #198754 !important;
    border-color: #36960d !important;
}

.tipodpag {
    width: 250px !important;
}


/*         FINAL ESTILOS ADMIN           */